<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Activa la bateria intel·ligent</string>
    <string name="smart_battery_manager_title">Bateria intel·ligent</string>
    <string name="smart_battery_title">Fes servir la bateria intel·ligent</string>
    <string name="battery_tip_smart_battery_summary">Activa la bateria intel·ligent</string>
</resources>
